MAL-2023-1180

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/falsepositivecheck6969/MAL-2023-1180.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-1180
Aliases
  • SNYK-JS-FALSEPOSITIVECHECK6969-3336122
Published
2023-04-29T02:29:56Z
Modified
2024-06-28T03:27:23.158956Z
Summary
Malicious code in falsepositivecheck6969 (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (cef392714b654bd14df8ba24c491e8844b54e08fee392bff62632f7f3e5d6fa1)

The OpenSSF Package Analysis project identified 'falsepositivecheck6969' @ 9999.9.9 (npm) as malicious.

It is considered malicious because: - The package communicates with a domain associated with malicious activity.

References
Credits

Affected packages

npm / falsepositivecheck6969

Package

Name
falsepositivecheck6969
View open source insights on deps.dev
Purl
pkg:npm/falsepositivecheck6969

Affected ranges

Affected versions

9999.*

9999.9.9